» Ubuntu » Pakete

Error

two or more packages specified (mlmmj-php-web-admin precise)